// A PROPOS ANIMATIONS

// BOX APPEAR
@keyframes propos-box {
    0% {
        opacity: 0;
    }
    60% {
        opacity: 0;
    }
}

// DOWNLOAD DROP DOWN
@keyframes propos-download {
    0% {
        transform: translateY(-60px);
        opacity  : 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

// ANIMATION APP DISPLAY
@keyframes propos-app-display {
    0% {
        opacity  : 0;
    }
    70% {
        opacity: 0;
        transform: scale(0.8);
    }
    100% {
        opacity: 1;
    }
}